PHP Manual
Prev |  | Next

# HttpMessage::setHeaders

(no version information, might be only in CVS)

HttpMessage::setHeaders -- Set headers

## Description

publicvoid HttpMessage::setHeaders ( array headers )

Sets new headers.

## Parameters

headers

  associative array containing the new HTTP headers, which will replace all previous HTTP headers of the message

Prev | Home | Next
HttpMessage::addHeaders | Up | HttpMessage::getBody